* {xborder: solid 2px blue;}

body
{
	background-image: url("bg.jpg");
	background-attachment: scroll;
	background-color: #eee; /*#eff3ff;*/
	color: #00000; 	
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	xbackground-image: url(images/bg.png);
	xbackground-attachment: fixed;
	xbackground-repeat: no-repeat;
	xmargin-left: 9em;
	xmargin-top: 70px;
	xmargin-bottom: 80px;
	xmargin: 0;
	xborder: solid 2px red;
	xmargin: 0;
}


.foot
{
	xposition: absolute;
	border-top: #420000 1px solid;
	border-bottom: #420000 1px solid;
	background-color: #f8f0c0;
	text-align: center;
	clear: both;
}

.content
{
	background-image: url("dbg.jpg");
	position: absolute;
	left: 8em;
	top: 70px;
	right: 8px;
	xbottom: 100px;
	xbottom: 20px;
	xmargin-bottom: 70px;
	border: solid 4px brown;
	padding: 10px;
	background-color: #ffffe0;
}

.picture
{
	position: absolute;
	left: 1em;
	top: 2em;
	right: 8px;
	xbottom: 100px;
	xbottom: 20px;
	xmargin-bottom: 70px;
	border: solid 4px brown;
	padding: 10px;
	background-color: #ffffff;
}

.col2
{
	float: left;
	width: 45%;
}

.contentc
{
	border-top: #420000 1px solid;
	padding-top: .5em;
	text-align: center;
}

.menu
{
	background-image: url("dbg.jpg");
	position: absolute;
	top: 8px;
	left: 8px;
	xborder-top: #420000 1px solid;
	border: solid 4px brown;
	xtext-align: right;
	xline-height: 1.4em;
	padding: 8px;
	background-color: #ffffe0;
	width: 300px;
}

.menubar
{
	width: 6em;
}

.menu span, .menu a
{
	display: block;
	padding-left: .2em;
	padding-right: .2em;
	xmargin: .2em;
	margin-bottom: .5em;
	border-top: solid 1px black;
	border-bottom: solid 1px black;
	text-decoration: none;
	background-color: #f8f0c0;
}

.menu span
{
	color: black;
	background-color: #d0e0ff;
}

a:visited 
{
 	color: #b000c0;
}


a:hover 
{
	COLOR: #008040;
	text-decoration: underline;
}


.menu a:hover
{
	background-color: #d0e0ff;
	text-decoration: none;
}

.contact
{
	margin: auto;
}

.rule, .contact div
{
	border-bottom: solid 1px black;
}

.contact div
{
	border-bottom: solid 1px black;
}

img
{
	border-width: 0px;
}

form.contact input textarea
{
	width: 100%;
}

.f
{
	width: 100%;
}